<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="713"
    android:viewportHeight="713">
  <path
      android:pathData="M0,0h713v713h-713z"
      android:fillColor="#11212D"/>
</vector>
